import {parse} from "next-useragent";
import ShowLoan from "@/components/dashboard/navgan/show";

export default function ShowLoanRequest() {
    return (
        <ShowLoan/>
    );
}

export async function getServerSideProps({req, locale}) {
    const {isBot} = parse(req.headers["user-agent"]);
    return {
        props: {
            messages: (await import(`&/locales/${locale}/app.json`)).default,
            title: "showLoan.show_loan_page",
            isBot,
            locale,
            layout: {name: 'DashboardLayout'}
        },
    };
}
